img { border: 0; }

P {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal} 

h1 {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 16px; text-decoration: none; font-weight: 500; font-variant: normal} 

h2 {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-weight: 600; font-variant: normal} 

h3 {font-family: Arial, Verdana, Helvetica, sans-serif; color: 
#990000; font-size: 12px; text-decoration: none; font-weight: 800; font-variant: normal} 

.small {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 11px; text-decoration: none; font-weight: normal; font-variant: normal} 

.smaller {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 10px; text-decoration: none; font-weight: normal; font-variant: normal} 

.black {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-weight: 700; font-variant: normal; line-height: 20pt} 

.linkside {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: #3333CC; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

A:hover.linkside {font-family: Arial, Verdana, Helvetica, sans-serif; color: #3333CC; font-size: 12px; font-weight:normal; text-decoration: underline}

.large {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: #3333CC; font-size: 16px; text-decoration: none; font-weight: normal; font-variant: normal}

A:hover.large {font-family: Arial, Verdana, Helvetica, sans-serif; color: #3333CC; font-size: 16px; font-weight:normal; text-decoration: underline} 

.uline {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: #3333CC; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal} 

.linkbottom {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: white; font-size: 13px; text-decoration: none; font-weight: normal; font-variant: normal; line-height: 14pt}

A:hover.linkbottom {font-family: Arial, Verdana, Helvetica, sans-serif; color: white; font-size: 13px; font-weight:normal; text-decoration: underline; line-height: 14pt}

.white {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: white; font-size: 16px; text-decoration: none; font-weight: normal; font-variant: normal}

A:hover.white {font-family: Arial, Verdana, Helvetica, sans-serif; color: white; font-size: 16px; font-weight:normal; text-decoration: underline}


.yellow {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif;color: #FF9900; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal} 

A:hover.yellow {font-family: Arial, Verdana, Helvetica, sans-serif; color: #FFAE35; font-size: 12px; font-weight:normal; text-decoration: underline}

A {font-family: Arial, Verdana, Verdana, Helvetica, sans-serif; color: #C0460C; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal} 

A:hover {font-family: Arial, Verdana, Helvetica, sans-serif; color: #C0460C; font-size: 12px; font-weight:normal; text-decoration: underline}

.red {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#E22E30; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal} 

.whitebottom {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#FFFFFF; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal; line-height: 15pt} 

.whitetable {font-family: Arial, Verdana, Helvetica, sans-serif; color: 
#FFFFFF; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}
 
.smallside {font-family: Verdana, Arial, Helvetica, sans-serif;color: white; font-size: 10px; text-decoration: none; font-weight: normal; font-variant: normal;line-height: 14pt }

ul {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: black;
text-decoration: none;
background-color: white;

list-style-position: outside;
list-style-type: disc;

}

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

